- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MetaElement< algebra::Series< W, M >, T > Struct Template Reference

Specialization of MetaElement for series. More...

Inheritance diagram for MetaElement< algebra::Series< W, M >, T >:

[legend]

## Detailed Description

### template<class W, class M, class T>
struct vcsn::MetaElement< algebra::Series< W, M >, T >

Specialization of MetaElement for series.

Definition at line 74 of file series.hh.